[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Error: Missing Dependency: group(ctapiusers) is needed by package ctapi-cyberjack



On Wed, 1 Aug 2007 10:43:18 +0200, Axel Thimm wrote:

> Wasn't updates-released supposed to be protected against missing
> dependencies?

It isn't. At least, it's not implemented yet afaik.

Extras repoclosure has caught that broken dep for FE6, however.
Owner has got the report. Very seldomly an owner mails back and asks
about how to proceed.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]